---
title: stop
description: stop named container that is running AI Model
# This file is auto-generated from manpages. Do not edit manually.
# Source: ramalama-stop.1.md
---

# stop

## Synopsis
**ramalama stop** [*options*] *name*

Tells container engine to stop the specified container.

The stop command conflicts with --nocontainer option.

## Options

#### **--all**, **-a**
Stop all containers

#### **--help**, **-h**
Print usage message

#### **--ignore**
Ignore missing containers when stopping

## Description
Stop specified container that is executing the AI Model.

The ramalama stop command conflicts with the --nocontainer option. The user needs to stop the RamaLama processes manually when running with --nocontainer.

## Examples

```bash
$ ramalama stop mymodel
$ ramalama stop --all
```

## See Also
[ramalama(1)](/docs/commands/ramalama/), [ramalama-run(1)](/docs/commands/ramalama/run), [ramalama-serve(1)](/docs/commands/ramalama/serve)

---

*Sep 2024, Originally compiled by Dan Walsh &lt;dwalsh&#64;redhat.com&gt;*